<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="colorPrimary">#e7161e</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="NiveshColorAppBg">#EBEBEB</color>

    <color name="white">#ffffff</color>
    <color name="black">#000000</color>
    <color name="green">#02B92D</color>
    <color name="red"> #E9161E</color>
    <color name="blue">#1F5ACE</color>
    <color name="transparent">#00000000</color>
    <color name="transparent2">#99000000</color>
    <color name="lightBlue">#5077FF</color>
    <color name="blue1">#006BFF</color>
    <color name="lightBlue2">#1FAEFF</color>
    <color name="lightBlue1">#0050A1</color>


    <color name="buttonRed">#E92629</color>
    <color name="buttonLightRed">#FFBCBC</color>

    <color name="greyColor1">#323131</color>
    <color name="greyColor2">#757575</color>
    <color name="greyColor3">#D9D9D9</color>
    <color name="greyColor4">#E6EBE0</color>
    <color name="greyColor5">#303030</color>
    <color name="greyColor6">#F6F6F6</color>
    <color name="greyColor7">#8F8F99</color>

    <color name="greenColor">#41CA00</color>

    <color name="textColor1">#545454</color>

    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
</resources>